html,body{
    height:100%;
    margin:0;
    padding:0;
    font-family: sans-serif;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
}
.chatarea{
    width:50vw;
    height:60vh;
    background-color:#2980b9;
    padding:15px;
    border-radius:6px;
    display:flex;
    flex-direction: column;
}
.messages{
    flex:1;
    width:100%;
    background-color:#ecf0f1;
    border-radius:6px;
    padding:20px;
    box-sizing: border-box;
    overflow:scroll;
}
.message{
    padding:6px;
}
.message.me{
    color:#8e44ad;
}
.actor{
    font-weight:bold;
}
.text{
    display:block;
    padding:16px;
    border-radius:6px;
    font-size:1.2em;
    border:none;
    margin-top:15px;
}